@charset "utf-8";
/*Copyright 2011 FSFIELD All Rights Reserved.*/

div#footer{
	background:url(../img/bg_footer01.jpg) no-repeat 0 0;
	padding:40px 0 0 0;
}

ul.footer_navi{
	margin:0 auto 40px;
	text-align:center;
}

ul.footer_navi li{
	display:inline;
	background:url(../img/ico_arrow01.gif) no-repeat 0 center;
	padding:0 0 0 10px;
	margin-right:40px;
}

ul.footer_navi li a{
	color:#333;
	text-decoration:none;
}
ul.footer_navi li a:hover{color:#2C8F51;}

div#footer_txt{
	border-top:1px solid #ccc;
	padding:5px 0 0 0;
}

p#copyright{
	text-align:center;
	font-size:85%;
	margin-bottom:0;
}

p#keyword{
	text-align:right;
	font-size:85%;
	margin-bottom:0;
}